start-cli-notification-mark-seen-before(1)

NAME
start-cli-notification-mark-seen-before - Mark notifications as seen before a given ID

SYNOPSIS
start-cli notification mark-seen-before [-h|--help] <BEFORE>

DESCRIPTION
Mark notifications as seen before a given ID

OPTIONS

-h, --help
    Print help

<BEFORE>
    Get notifications before this ID